Update autotools scripts to require automake 1.6. The configure.in script
[openocd.git] / src /
drwxr-xr-x   ..
-rw-r--r-- 2372 Makefile.am
-rw-r--r-- 37134 ecosboard.c
drwxr-xr-x - flash
drwxr-xr-x - helper
drwxr-xr-x - jtag
-rw-r--r-- 1969 main.c
-rw-r--r-- 1892 non-arm-targets.txt
-rw-r--r-- 8789 openocd.c
drwxr-xr-x - pld
-rw-r--r-- 3143 scripting.txt
drwxr-xr-x - server
drwxr-xr-x - svf
drwxr-xr-x - target
drwxr-xr-x - tcl
drwxr-xr-x - xsvf